### Name: rmsMisc
### Title: Miscellaneous Design Attributes and Utility Functions
### Aliases: rmsMisc calibrate.rms vcov.cph vcov.Glm vcov.Gls vcov.lrm
###   vcov.ols vcov.psm oos.loglik oos.loglik.ols oos.loglik.lrm
###   oos.loglik.cph oos.loglik.psm oos.loglik.Glm num.intercepts Getlim
###   Getlimi related.predictors interactions.containing param.order
###   Penalty.matrix Penalty.setup lrtest univarLR Newlabels Newlevels
###   Newlabels.rms Newlevels.rms rmsFit print.rms residuals.rms
###   print.lrtest survest.rms
### Keywords: models methods

### ** Examples

## Not run: 
##D f <- psm(S ~ x1 + x2 + sex + race, dist='gau')
##D g <- psm(S ~ x1 + sex + race, dist='gau', 
##D          fixed=list(scale=exp(f$parms)))
##D lrtest(f, g)
##D 
##D g <- Newlabels(f, c(x2='Label for x2'))
##D g <- Newlevels(g, list(sex=c('Male','Female'),race=c('B','W')))
##D nomogram(g)
## End(Not run)



